aagc.vo

## Class ElencoPAIDomiciliareResponse

- java.lang.Object
- - aagc.vo.ElencoPAIDomiciliareResponse

-     public class ElencoPAIDomiciliareResponse
      extends java.lang.Object

  Classe Java per elencoPAIDomiciliareResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoPAIDomiciliareResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="elencoPAIDomiciliari">
                 <complexType>
                   <complexContent>
                     <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                       <sequence>
                         <element name="pianoAssistenzialeDomiciliare" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}paiDomiciliareResponse" maxOccurs="unbounded"/>
                       </sequence>
                     </restriction>
                   </complexContent>
                 </complexType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari` Classe Java per anonymous complex type.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari` | `elencoPAIDomiciliari`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoPAIDomiciliareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari` | `getElencoPAIDomiciliari()` Recupera il valore della proprietà elencoPAIDomiciliari.
    `void` | `setElencoPAIDomiciliari(ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari value)` Imposta il valore della proprietà elencoPAIDomiciliari.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### elencoPAIDomiciliari

          protected ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari elencoPAIDomiciliari

  - ### Constructor Detail

    - #### ElencoPAIDomiciliareResponse

          public ElencoPAIDomiciliareResponse()

  - ### Method Detail

    - #### getElencoPAIDomiciliari

          public ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari getElencoPAIDomiciliari()

      Recupera il valore della proprietà elencoPAIDomiciliari.
      Returns:
        possible object is `ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari`

    - #### setElencoPAIDomiciliari

          public void setElencoPAIDomiciliari(ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari value)

      Imposta il valore della proprietà elencoPAIDomiciliari.
      Parameters:
        `value` - allowed object is `ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari`